@ECHO OFF
SJGPLAY IFCD
IF ERRORLEVEL==1 goto NOCD
:LOOP
CLS
ECHO RANDOM TRACK PLAY (Press CTRL-BREAK to abort!)
SJGPLAY TITLE SINGLE:-1 WAIT
GOTO LOOP
:NOCD
ECHO Hey dude, put a CD in the drive!
